﻿@charset "utf-8";
/* CSS Document */
.wz{ height:58px; background:url(Img/wz_bg.gif) repeat-x center top; overflow:hidden; font-size:14px; color:#333; line-height:58px;}
.wz a{ color:#333;}
.wz span{ display:inline-block; color:#666; height:58px; background:url(Img/wz_line.gif) no-repeat left bottom; line-height:58px; overflow:hidden; float:left;}

.newsList{ display:block; padding:0px 0px 0px;height:506px;overflow:hidden;}
.topNews{padding-top:10px; height:140px; overflow:hidden;font-family:"Microsoft YaHei";border:1px solid #ccc}
.topNews dt{ float:left; padding-left:10px; width:428px; overflow:hidden;height:121px;}
.topNews dt a{ display:block;}
.topNews dt a img{ display:block;width:428px; overflow:hidden;height:121px;}
.topNews dd{width:508px; padding-left:30px; overflow:hidden;float:left}
.topNews dd h3{ padding-top:12px; height:39px; line-height:39px; margin-bottom:20px;}
.topNews dd h3 a{ color:#1c1c1c;font-size: 16px;font-weight: bold;}
.topNews dd h3 i{ font-style:normal; display:block; float:left; margin-right:10px; width:74px; height:37px; text-align:center; color:#0080CB; font-size:24px; border:1px solid #0080CB; line-height:37px;}
.topNews dd h3 a:hover{ text-decoration:none}
.topNews dd p{ line-height:26px; overflow:hidden;height:54px; color:#737373; font-size:14px; font-family:"宋体"}
.topNews dd p a{color:#1c1c1c;}
.NewsBx{height:203px; overflow:hidden;border-bottom:4px solid #ccc; border-left:1px solid #ccc;}
.NewsBx dl{ float:left; padding:27px 0 0 28px; width:304px; border-right:1px solid #ccc;height:176px;}
.NewsBx dt{height:77px; overflow:hidden;}
.NewsBx dt em{ display:block;height:30px; line-height:30px; overflow:hidden; color:#989797; font-size:14px; font-family:"宋体";font-style:normal}
.NewsBx dt em i{ display:block; float:left; margin-right:10px;height:28px; width:30px; font-style:normal;border:1px solid #0080CB; color:#0080CB; line-height:28px; text-align:center; font-size:18px; font-family:"Microsoft YaHei";vertical-align:bottom; font-style:normal}
.NewsBx dt a{ height:34px; line-height:34px; overflow:hidden;color:#1c1c1c; font-size:16px; font-family:"Microsoft YaHei"}
.NewsBx dd{ line-height:24px; color:#666; font-size:14px; font-family:"宋体"}

.huiGu{padding-bottom: 25px;display:block; overflow:hidden; padding-top:30px;overflow:hidden;background:#E2E2E2;width: 1000px;margin: 0 auto;}
.huiGu h2,.newsList h2{height: 95px;font-weight:normal; background:url(Img/g_h3.gif) no-repeat center bottom; margin-bottom:27px;text-align: center;}
.huiGu h2 a,.newsList h2 a{ color:#333; font-size:24px; font-family:"Microsoft YaHei";border-bottom:0px solid #15325A; display:block; height:39px;}
.huiGu h2 a span,.newsList h2 a span{display:block;font-weight: bold;color:#0080CB;font-size: 30px;}
.huiGu h2 a i,.newsList h2 a i{text-transform: uppercase;font-family:arial;font-size:14px;font-style: normal;}
.huiGu h2 i{color:#999; font-size:16px; font-family:arial; font-style:normal; padding-left:10px;text-transform:uppercase}
.huiGuL{ width:355px; overflow:hidden;padding-left: 30px;}
.huiGuL dl{ padding:0px 12px 0px;height:195px;font-family:"Microsoft YaHei"}
.huiGuL dt{height:40px; line-height:40px; overflow:hidden; border-bottom:1px solid #ccc;}
.huiGuL dt a{color:#1C1C1C; font-size:16px;}
.huiGuL dd{ color:#666; font-size:14px; padding-top:12px; line-height:24px; font-family:"宋体"}
.huiGuL dd a{color:#1C1C1C;}

.huiGuR{ width:598px; float:right;padding-right: 5px;}
.huiGuR ul{ padding:0px 24px 0 12px;}
.huiGuR ul li{ height:34px; line-height:34px; overflow:hidden; vertical-align:middle}
.huiGuR ul li span{ float:right; color:#666; font-size:14px;}
.huiGuR ul li a{color:#626262; font-size:14px; display:block; padding-left:16px; background:url(Img/huiGuIco.gif) no-repeat left center;}

.nCase{ display:block; overflow:hidden; padding:32px 0px 40px;overflow:hidden;}
.nCase h2{height:41px;line-height:41px;font-weight:normal; border-bottom:1px solid #ccc; margin-bottom:33px;}
.nCase h2 .tit{ color:#0080CB; font-size:24px; font-family:"Microsoft YaHei";border-bottom:2px solid #0080CB; display:block; height:39px;float:left; padding:0;}
.nCase h2 i{color:#999; font-size:16px; font-family:arial; font-style:normal; padding-left:10px; text-transform:uppercase}
.nCase h2 span{ float:right; color:#565656; font-size:14px; font-family:"Microsoft YaHei"}
.nCase h2 a{ color:#565656; padding:0 13px;}


.caseBx{border-left: 1px solid #ccc;border-top: 1px solid #ccc;padding:0px;margin-top:20px}
.caseBx dl { width:198px; padding:0px 0px 10px 0px;float:left;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc; display:inline-block;background:#fff;}
.caseBx dl dt { width:198px;height:147px;overflow:hidden; }
.caseBx dl dt a {width:198px;height:147px;padding:0px; border:0px solid #ccc; display:block;}
.caseBx dl dt a:hover {border:0px solid #0080CB;padding:0px;}
.caseBx dl img { display:block;width: 164px;height:123px;padding: 12px 17px;}
.caseBx dl dd {width: 198px;height: 32px;line-height: 32px;font-weight: normal;overflow: hidden;white-space: nowrap;text-align: center;text-overflow:ellipsis;font-size: 14px;}
.caseBx dl dd a{height: 32px;color:#54574E;font-size:14px;overflow: hidden;
white-space: nowrap;text-align: center;text-overflow: ellipsis;}
.caseBx dl dd a:hover{color:#0080CB;}
.caseBx dl.dlrylast{width:202px;}
.caseBx dl.dlrylast dt{width:202px;}
.caseBx dl.dlrylast img{padding: 12px 19px;}

a:hover{text-decoration: none;}